.freebirdFormviewerViewAccentBanner,
.freebirdFormviewerViewFooterEmbeddedBackground, 
.freebirdFormviewerViewNavigationPasswordWarning {
    display:none !important;
}


.freebirdFormviewerViewFormCard, .freebirdFormviewerViewEmbedded,
.FormCard, .freebirdFormviewerViewItemsItemItem
{
    background-color:transparent !important;
    box-shadow: none !important;
    border: 0px !important;
    color: var(--white) !important;
}

.exportHeader {
    display: none !important;
}


.exportFocusUnderline, .exportUnderline {
    display: none !important;
    background-color: var(--white) !important;
}

.quantumWizTextinputPaperinputPlaceholder {
   display: none !important;
}

.freebirdFormviewerViewNavigationSubmitButton {
    background-color: var(--yellow) !important;
    color: var(--black) !important;
}

.freebirdCustomFont, .freebirdFormviewerViewItemsItemItemHelpText, .docssharedWizToggleLabeledLabelText {
    font-family: Gilweb !important;
    color: var(--white) !important;
}

.quantumWizTextinputPapertextareaInput {
    background-color: var(--white) !important;
    color: var(--black) !important;
    min-height:80px !important;
    
}